Bug-Database: https://github.com/pawelzny/dotty_dict/issues
Bug-Submit: https://github.com/pawelzny/dotty_dict/issues/new
Repository: https://github.com/pawelzny/dotty_dict.git
Repository-Browse: https://github.com/pawelzny/dotty_dict
